Subject: [TR] Commission plate (and then no more)

From: John Macartney <[email-masked]>
Date: Fri, 9 Jan 2026 21:08:39 +0000

I’ve had one or two off-list queries seeking clarification of “‘avin a Jimmy”.
It’s Cockney rhyming slang that was commonplace in our armed services in which the second (unspoken) word rhymes with the actual explaining word. In Cockney you only use the first word to convey the point. For the cognoscenti among us, a Jimmy Riddle means having a piddle, or ‘taking a leak’.
Similarly, “climbing’ me apples at ‘ome” is ‘apples and pears’ = stairs - and far too many others of that ilk.
If any of you should ever be in London, every taxi driver knows of a pub near the former docks in the East End called The Prospect of Whitby. It’s been there for decades and was where all the former dock workers would go at any time of the day or night. It’s a tough place, though perfectly safe and you truly won’t get yourself knifed or shot at because knives and guns here are heavily policed and neither is available to buy anywhere. Last time I was there, I saw a sign over the beer-soaked bar top that said, 
“DONT DROP YOUR OILIES ON THE RORY!!! In true Cockney the full saying would be “Don’t drop your oily rags on the Rory O’Moore” in which rags means fags (our term for cigarettes) while O’Moore rhymes with floor - I.e. no cigarette butts on the floor. Many are curious how this patois evolved over the years and for me, the most credible explanation is this. The now former large jail in London was called Newgate and in the 18th and 19th centuries, many dockers and other ne’er-do-wells created this second language so prisoners due for hanging or long term incarceration would talk this slang to confuse their guards.
To get back on Triumph topic, most of you will be pleased to know the cars you own, drive and enjoy we’re known by all at all the Coventry factories as “cackers”. If you write with your left hand (like me) you’re described as “cack-handed” - ergo all left hand steer cars soon became described as cackers.
I can think of a few other Cockney terms to describe this bloody iPad crap I’ve been given some years back! I’ve turned off predictive texting but it’s clear the good people at Apple still want to correct what I write in British English, while the junk from Samsung I used to use got thrown at a brick wall in a blind fury for the same reason.
Anyone do tablets running Linux or BSD that do as instructed without demur?

Jonmac

> On 9 Jan 2026, at 19:00, [email-masked] wrote:
> 
> Send Triumphs mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/triumphs
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Triumphs digest..."
> Today's Topics:
> 
>   1. free TR3 parts-cars (2) (David P)
>   2. Re: Commission plate (Joel Justin)
>   3. Re: Triumphs Digest, Vol 19, Issue 6.   Now TR3 Glove Box in
>      ABS Plastic.  AVAILABLE NOW. (JOSEPH ALEXANDER)
>   4. Re: Triumphs Digest, Vol 19, Issue 6. Now TR3 Glove Box in
>      ABS Plastic. AVAILABLE NOW. (David Friedlander)
> <mime-attachment>
> <mime-attachment>
> <mime-attachment>
> <mime-attachment>
> _______________________________________________
> 
> Triumphs mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/triumphs

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]